You are not logged in.

#1 2006-06-23 05:52:21

kishd
Member
Registered: 2006-06-14
Posts: 399

Installed packages newer than repo

I am running arch with testing enabled. Pacman -Syu indicates that a number of packages appear to be newer than those in the repo. Is this a problem with my installation or with the mirrors? If it is a problem with my installation how do I auto-select ll the packages for update/downgrade?


---for there is nothing either good or bad, but only thinking makes it so....
Hamlet, W Shakespeare

Offline

#2 2006-06-23 06:53:53

tpowa
Developer
From: Lauingen , Germany
Registered: 2004-04-05
Posts: 2,261

Re: Installed packages newer than repo

it's a out of sync of your mirror problem, see the frontpage news.
wait until your mirrors are fully synced and retry

Offline

#3 2006-06-23 06:59:37

kishd
Member
Registered: 2006-06-14
Posts: 399

Re: Installed packages newer than repo

Thank you very much tpowa. I appreciate the help. I will check the front page news more often from now on.


---for there is nothing either good or bad, but only thinking makes it so....
Hamlet, W Shakespeare

Offline

Board footer

Powered by FluxBB